izmir escort bursa escort izmir escort escort izmir porno izle mobil porno porno izle ensest porno antalya escort istanbul jigolo instagram izlenme hilesi instagram takipçi satın al eskişehir escort escort izmir denizli escort gaziantep escort bursa escort
v3.0.3.6 için Uyarı: GD extension needs to be loaded for OpenCart to work!
Facebook Hayran Sayfası Rss Feed Bağış Yapın
AÇIK KAYNAK ÜCRETSİZ E-TİCARET YAZILIMI


Özel mesaj gönderme tekrar aktif edilmiştir.


Konuyu Gönder  Yeni Cevap 

 
Konuyu Değerlendir
  • 0 Oy - 0 Ortalama
  • 1
  • 2
  • 3
  • 4
  • 5
v3.0.3.6 için Uyarı: GD extension needs to be loaded for OpenCart to work!
10-01-2021, 20:57 PM (En son düzenleme: 10-01-2021 21:24 PM kemal.)
Mesaj: #1
v3.0.3.6 için Uyarı: GD extension needs to be loaded for OpenCart to work!
Merhaba arkadaşlar;
XAMPP/php klasörünün içindeki php.ini dosyasının içinde tüm forumlarda okuduğum;
;extension=php_gd2.dll

diye bir dizin yok. Yardımcı olur musunuz lütfen?
Şu şekilde çözdüm; Ama benim gibi sorun yaşayacak kişiler için bence kalmasında yarar var;

xampp/php içinde ki php.ini dosyasının içinde;
;extension=gd dizinini buldum. Önünde ki ";" işaretini kaldırdım ve aktif olmasını sağladım. Kurulumu tamamlayabildim.

Bu kullanıcının gönderdiği tüm mesajları bul
Teşekkür Et Bu mesaji bir cevapta alıntı yap
Konuyu Gönder  Yeni Cevap 


Benzer Konular...
Konu: Yazar Cevaplar: Gösterim: Son Mesaj
  Warning: Modification directory needs to be writable for OpenCart to work! baxud 0 2,387 30-11-2015 01:12 AM
Son Mesaj: baxud
Exclamation [1.5.x] Warning: Download directory needs to be writable for OpenCart to work! aksisnet 0 2,646 30-03-2013 13:40 PM
Son Mesaj: aksisnet
  Warning: GD extension needs to be loaded for OpenCart sdemiray 1 9,839 26-11-2009 15:37 PM
Son Mesaj: yonetim

Foruma Git:


Bu konuyu görüntüleyen kullanıcı(lar): 1 Ziyaretçi